{
    "dc_identifier": "nl.oorg10004.2j.1997.2800",
    "dc_title": "Eindverslag project Automatisch Melden in de binnenvaart",
    "dc_type": "2j",
    "dc_description": "In het kader van een onderzoek naar de voordelen van Automatisch Melden in de binnenvaart voor schippers, verladers, vervoerders, terminal operators, vaarwegbeheerders en havenbeheerders, is bekeken oféén of meer pilots met Automatisch Melden, in de zin van elektronische plaatsbepaling van ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@153814/eindverslag-project-automatisch-melden/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-09-25",
    "foi_publishedDate": "1997-01-01",
    "dc_date_year": "1997",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "180",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1997.2800.doc.1",
            "dc_title": "185990-1_eindrapport_september_1997.pdf (pdf, 21 MB)",
            "foi_fileName": "185990-1_eindrapport_september_1997.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/107324/185990-1_eindrapport_september_1997.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1997.2800.doc.2",
            "dc_title": "185990-2_eindrapport_oktober_1997.pdf (pdf, 27 MB)",
            "foi_fileName": "185990-2_eindrapport_oktober_1997.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/107325/185990-2_eindrapport_oktober_1997.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1997.2800.doc.3",
            "dc_title": "185990-3_eindrapport_november_1997.pdf (pdf, 9.6 MB)",
            "foi_fileName": "185990-3_eindrapport_november_1997.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/107326/185990-3_eindrapport_november_1997.pdf"
        }
    ]
}